[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListViewEditor.DoExit

Performs actions needed when the editor loses focus.

## Declaration

Source position: comctrls.pp line 1387

`protected procedure TCustomListViewEditor.DoExit; override;`

## Description

Calls the HideEditor method in the parent control (TCustomListView). Calls the inherited method prior to exit.

## See also

TCustomEdit.DoExit |  | Clears the value in AutoSelected when the control loses focus.